import { GenericDbTypeField } from "./GenericDbTypeField";

export class GenericDbField {
    fieldName: string | undefined;
    value: any | undefined;
    type: GenericDbTypeField | undefined;
    isNullable: boolean | undefined;
    isPKey: boolean | undefined;
    isFKey: boolean | undefined;
    isAutogenerated: boolean | undefined;
}